E-Arogya - Bug #1172
Testing of Lab screens

09/08/2024 03:21 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 06/08/2024
Priority: Normal Due date: 06/08/2024
Assignee: Deepika Valluri % Done: 0%
Category: Estimated time: 8:00 hours
Target version: Spent time: 8:00 hours
Deployed In: Category: ul
Description

Testing of Lab screens

History

#1 - 09/08/2024 03:54 AM - Deepika Valluri
- Due date set to 06/08/2024

- Status changed from New to Resolved

- Start date changed from 05/08/2024 to 06/08/2024

- Estimated time set to 8:00 h
- Category set to Ul

#2 - 30/09/2024 04:48 PM - Gautam Kumar

- Status changed from Resolved to Closed

02/07/2025
